#184 GUI problems in fedora

v1.0_(example)
closed
nobody
None
5
2014-11-07
2014-07-03
No

Dear all,

I received two bug reports in fedora regarding two issues in the gtk3 GUI of gretl.
The first one is about the missing Import menu and the second one concerns the display of German umlauts.
I don't know exactly if this is based on packaging issues, use under KDE or it's a bug in gretl itself.
https://bugzilla.redhat.com/show_bug.cgi?id=1113446
https://bugzilla.redhat.com/show_bug.cgi?id=1113450

Related

Bugs: #184

Discussion

  • Sven S.

    Sven S. - 2014-07-03

    Dear Johannes,

    the missing import menu is a feature, not a bug, since imports are now
    also handled by the standard file-open operation. (See also the "News"
    button in the "About" window.)

    The broken German translation was partly my fault as I was trying to
    update the translation too hastily before release without testing. That
    was fixed shortly after release, sorry.

    Nothing has to do with the packaging in distros AFAICS.

    But it is actually good to know that there are gretl users out there for
    whom the program is important enough to complain, since most of them are
    not on the mailing list.

    thanks,
    sven

    Am 03.07.2014 08:49, schrieb johannes lips:


    [bugs:#184] http://sourceforge.net/p/gretl/bugs/184/ GUI problems in
    fedora

    Status: open
    Group: v1.0_(example)
    Created: Thu Jul 03, 2014 06:49 AM UTC by johannes lips
    Last Updated: Thu Jul 03, 2014 06:49 AM UTC
    Owner: nobody

    Dear all,

    I received two bug reports in fedora regarding two issues in the gtk3
    GUI of gretl.
    The first one is about the missing Import menu and the second one
    concerns the display of German umlauts.
    I don't know exactly if this is based on packaging issues, use under KDE
    or it's a bug in gretl itself.
    https://bugzilla.redhat.com/show_bug.cgi?id=1113446
    https://bugzilla.redhat.com/show_bug.cgi?id=1113450


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/gretl/bugs/184/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #184

  • johannes lips

    johannes lips - 2014-07-03

    Ok, thanks for the answer. I was just checking the README file in the download section and wasn't sure about the impact of "GUI Reorganization". ;-)
    Thanks for the quick response!

    Johannes

     
  • johannes lips

    johannes lips - 2014-07-03

    btw would it be possible to fix the encoding with the German translation? Could you perhaps point me to a commit to add a patch to my package?

     
  • johannes lips

    johannes lips - 2014-07-06

    Ok, added a patch to fix the encoding. Thanks for the quick and helpful replies!

     
  • Sven S.

    Sven S. - 2014-11-07

    Closing this bug because it was fixed.

     
  • Sven S.

    Sven S. - 2014-11-07
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks